with import <nixpkgs> {} ;
let just = callPackage ./. {};
in just.overrideAttrs(o: {
  nativeBuildInputs = o.nativeBuildInputs ++ (with pkgs; [
    socat
    overmind
    entr
  ]);
  JUST_HACKING = 1;
})
